Subject: patented standards

From: "Eric Johnson" <[email-masked]>
Date: Tue, 10 Feb 2009 10:15:15 +0700

Dear IETF,

I'd like to express opposition to approval of the RedPhone patented "TLS
authorization" standard application before you. Although the internet is
obviously a tool for the creation of great wealth, it seems to me the 'net's
regulatory bodies shouldn't allow themselves to be used to endorse
particular companies' profit-making plans.

Sincerely,

Eric Johnson

(an American in Paris)

Senior Advisor

Sesawe: a global effort to help censored netizens get unfettered internet
access

-----

If you don't yet Dopplr, check <http://www.dopplr.com/>  it out, and let's
share travel information so we know when and where we'll overlap. Social
networking with a purpose ...